CVE-2006-1212
CVSS7.5
发布时间 :2006-03-13 20:06:00
修订时间 :2008-09-05 17:01:18
NMCO    

[原文]Unspecified vulnerability in index.php in Core CoreNews 2.0.1 allows remote attackers to execute arbitrary commands via the page parameter, possibly due to a PHP remote file include vulnerability. NOTE: this vulnerability could not be confirmed by source code inspection of CoreNews 2.0.1, which does not appear to use a "page" parameter or variable.


[CNNVD]Core CoreNews ‘Index.PHP’远程代码执行漏洞(CNNVD-200603-224)

        Core CoreNews 2.0.1的index.php中存在不明漏洞,远程攻击者通过页面参数执行任意命令,可能是因为一个PHP远程文件包含漏洞的缘故。注:此漏洞不能通过CoreNews 2.0.1源代码检验加以确认,因其看来不会使用一个"page" 参数或变量。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1212
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1212
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-224
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/25180
(UNKNOWN)  XF  corenews-index-command-execution(25180)
http://www.securityfocus.com/bid/17067
(UNKNOWN)  BID  17067
http://www.securityfocus.com/archive/1/archive/1/427387/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060309 CoreNews 2.0.1 Remote Command Exucetion
http://web.archive.org/web/20050323212004/www.coreslawn.de/?show=downloads&cat_id=1
(UNKNOWN)  MISC  http://web.archive.org/web/20050323212004/www.coreslawn.de/?show=downloads&cat_id=1
http://www.osvdb.org/24080
(UNKNOWN)  OSVDB  24080
http://securityreason.com/securityalert/754
(UNKNOWN)  SREASON  754
http://attrition.org/pipermail/vim/2006-March/000602.html
(UNKNOWN)  VIM  20060313 Oddness - CoreNews 2.0.1 Remote Command Exucetion

- 漏洞信息

Core CoreNews ‘Index.PHP’远程代码执行漏洞
高危 输入验证
2006-03-13 00:00:00 2006-08-30 00:00:00
远程  
        Core CoreNews 2.0.1的index.php中存在不明漏洞,远程攻击者通过页面参数执行任意命令,可能是因为一个PHP远程文件包含漏洞的缘故。注:此漏洞不能通过CoreNews 2.0.1源代码检验加以确认,因其看来不会使用一个"page" 参数或变量。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

24080
CoreNews next-page Add-on index.php page Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

CoreNews contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to index.php not properly sanitizing user input supplied to the 'page' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-03-09 Unknow
2006-03-09 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站